<html>
	<head>
		<title>Powered by ZeX/OS</title>
	</head>

	<body>
		<center><h1>Powered by ZeX/OS</h1>
		<hr>
		<br>* Operating system created by ZeXx86 *
		<br><b><a href="http://zexos.org">web page</a></b>
		<br>This web is running <i>websrv</i> - fast, easy and portable web server
		<br><br>Next available apps, which use networking:<br>
		<li>zjab - <i>Jabber/XMPP IM client</i></li>
		<li>irc - <i>IRC client for chat</i></li>
		<li>nc - <i>Hacking tool, clone of netcat</i></li>
		<li>telnetd - <i>Telnetd daemon, telnet server</i></li>
		<li>im - <i>Instant messaging client</i></li>
		<li>webcl - <i>Web browser</i></li>
		<br>
		Some screenshots from ZeX/OS are <a href="a.htm">HERE</a>
		<br><br><h3>Use OpenSource</h3>
		Open source is a set of principles and practices that promote access to the design and production of goods and knowledge. This allows users to create software content through incremental individual effort or through collaboration.
		<br><br>
		<a href="http://gnu.org"><img src="http://www.gnu.org/graphics/gnu-head-sm.jpg"></a>
		</center>
	</body>
</html>
